@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.layout {
  width: 1200px;
  margin: 0 auto;
}
body a:hover {
  cursor: pointer;
  color: #4e74cd !important;
}
@font-face {
  font-family: element-icons;
  src: url(../static/element-ui/fonts/element-icons.woff) format("woff"), url(../static/element-ui/fonts/element-icons.ttf) format("truetype");
  font-weight: 400;
  font-display: "auto";
  font-style: normal;
}
.pagez .el-pagination.is-background .el-pager li:not(.disabled).active {
  background-color: #4e74cd !important;
  color: white  !important;
}
.pagez .el-pagination.is-background .el-pager li:not(.disabled).active:hover {
  background-color: #4e74cd !important;
  color: white  !important;
}
.pagez .el-pagination.is-background .el-pager li:not(.disabled):hover {
  color: #606266 !important;
}
.pagez .el-pagination {
  text-align: center;
  padding-top: 52px !important;
}
.pagez .el-pager li.active {
  color: #4e74cd !important;
  cursor: default;
}
.pagez .el-pagination.is-background .btn-next,
.el-pagination.is-background .btn-prev,
.el-pagination.is-background .el-pager li {
  line-height: 27px !important;
}
.part1 {
  background: url(../images/swiper_bck.png) no-repeat center top;
  background-size: contain;
}
header .logobox {
  padding: 44px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logobox .logo {
  width: 784px;
}
header .logobox form {
  border: 1px solid #4970CC;
  border-radius: 19px;
  position: relative;
}
header .logobox form input[name='keyboard'] {
  border: 0;
  height: 38px;
  background-color: transparent;
  width: 200px;
  padding: 11px 0 11px 17px;
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
}
header .logobox form input[type='submit'] {
  position: absolute;
  right: -2px;
  top: 0px;
  width: 60px;
  height: 38px;
  background: #3A62C1;
  border-radius: 0 19px 19px 0;
  border: 0;
}
header .logobox form .search {
  position: absolute;
  right: 21px;
  top: 9px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
header .nav {
  width: 100%;
  height: 69px;
  background: url(../images/nav-background.png) no-repeat;
  background-size: contain;
  padding-left: 38px;
}
header .nav li {
  padding-top: 16px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  float: left;
  width: 140px;
}
header .nav li:nth-last-child(1)::after {
  opacity: 0;
}
header .nav li::after {
  display: block;
  content: "";
  width: 1px;
  height: 13px;
  transform: skewX(-30deg);
  background-color: #fff;
}
header .nav li a {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  position: relative;
}
header .nav li:hover a {
  color: #fff !important;
}
header .nav li:hover a::before {
  position: absolute;
  bottom: -7px;
  left: 0;
  display: block;
  content: "";
  background: #FFFFFF;
  border-radius: 1px;
  width: 100%;
  height: 2px;
}
header .nav .on a::before {
  position: absolute;
  bottom: -7px;
  left: 0;
  display: block;
  content: "";
  background: #FFFFFF;
  border-radius: 1px;
  width: 100%;
  height: 2px;
}
.footer {
  min-width: 1180px;
  background: transparent;
}
.footer .footer-link {
  padding: 56px 0 20px;
}
.footer .footer-link h3 {
  font-size: 18px;
  display: block;
  color: #666666;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
.footer .footer-link a {
  width: 215px !important;
  font-size: 16px;
  display: block;
  float: left;
  text-align: left;
  margin-right: 25px;
  color: #666666;
  line-height: 30px;
}
.footer .info-wrap a {
    margin-top: 8px;
    display: block;
}
.footer .info-wrap {
  text-align: center;
  height: 162px;
  background-color: #5785D7;
  padding-top: 48px;
  min-width: 1200px;
}
.footer .info-wrap span {
  font-size: 14px;
  color: white;
  margin-right: 15px;
  display: inline-block;
  line-height: 24px;
}
.footer .info-wrap span.last {
  margin-right: 0;
}
.footer .info-wrap a {
  font-size: 14px;
  color: white;
}
.footer .info-wrap a:hover {
  color: white !important;
}
.footer .info-wrap a i {
  display: inline-block;
  width: 18px;
  height: 20px;
  vertical-align: -3px;
}
.navigation-bread {
  margin-top: 20px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #4e74cd;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
